{% extends 'base.html.twig' %}

{% block body %}
{% include "home/nav.html.twig" %}

<div class = 'row col-lg-6 d-flex flex-column'>
    {{form_start (mediaForm)}}
    {{form_widget (mediaForm)}}  
    <button class="btn btn-primary">Submit</button>
    {{form_end (mediaForm)}}
    
  </div> 

{% include "home/footer.html.twig" %}
{% endblock %}